#!/bin/bash
#SBATCH --job-name=smk2
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smk_2_dpasp_converted.log

echo "Started at: "
date

time pasp t2_converted.lp

echo "Ended at: "
date
